703f91de3601f3e0939d7d6e6e780d342c5c381f
[chaz/p5-DBIx-Class-ResultSet-RecursiveUpdate] / t / pod-coverage.t
1 #!perl -T
2
3 use Test::More;
4 eval "use Test::Pod::Coverage 1.04";
5 plan skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage" if $@;
6 all_pod_coverage_ok();
This page took 0.027861 seconds and 3 git commands to generate.